Subject: Ticket Assigned - Late Collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 14:02:16 +0000

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection User                    I submitted return request for 1 item..which i recived wrong item           05:53 PM, 01st Feb                     User                    9 days back no one came for item collection till yet           05:54 PM, 01st Feb                   Yazid                   Hi, Thank you for contacting us. My name is Yazid How may I help you?           05:54 PM, 01st Feb                     User                    9630424069           05:55 PM, 01st Feb                     User                    My order no is 963042069           05:55 PM, 01st Feb                     User                    I received wrong item           05:56 PM, 01st Feb                     User                    I submitted return request 9 days back no one came for collect           05:56 PM, 01st Feb                     User                    Collection           05:56 P
 M, 01st Feb                     User                    I also received txt from centrepoint for collection but still no one came           05:57 PM, 01st Feb                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           05:58 PM, 01st Feb                     User                    Sure           05:58 PM, 01st Feb                   Yazid                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to collected your item asap           06:00 PM, 01st Feb                   Yazid                   Is there anything else I can help with ??           06:00 PM, 01st Feb                     User                    Thank u           06:01 PM, 01st Feb                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 01st Feb                                          View con
 versation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2044778